Subject: Re: [bug#27909] Replace keepassx with keepassxc

From: Leo Famulari <[email-masked]>
Date: Tue, 1 Aug 2017 17:12:39 -0400

On Tue, Aug 01, 2017 at 11:11:50PM +0300, Efraim Flashner wrote:
> On Tue, Aug 01, 2017 at 03:43:19PM -0400, Leo Famulari wrote:
> > The last keepassx release was in October 2016. That's not *that* long
> > unless there are some serious bugs in the program.
> 
> The maintainer is MIA. I'm not aware of serious bugs, other than it
> still relying on Qt-4.

Ah, still using Qt-4 is my pet peeve! :) That means it will have to be
removed sooner or later.

> > Are other distros replacing keepassx?
> > 
> 
> I don't believe Debian is, but there is active work on packaging
> keepassxc. https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=855173
> 
> > Is keepassxc a "seamless" replacement for keepassx, or would users maybe
> > have to adjust somehow?
> 
> It is supposed to be a seamless replacement, using the same .kdbx files
> as keepassx.

Okay, I'll defer to what others think, especially since I'm not using
keepass*.